/* Main Window */
"Drop Images Here" = "ここに画像をドロップ";
"Loading..." = "読み込み中...";
"Image: %d of %d" = "画像: %d / %d";   //This will read something like Image 1 of 10
"Pasted Image" = "ペーストした画像";
"Dragged Image" = "ドラッグした画像";
"Saving..." = "保存しています...";

/* Button Titles */
"Background" = "背景";
"Perspective" = "奥行き";
"Reflection" = "反射";
"Shadow" = "影";
"Corners" = "カーブ";
"Stroke" = "枠";
"Crop" = "切り抜き";
"Presets" = "プリセット";

/* Effect Controls */
"Color:" = "カラー:";
"Black" = "ブラック";
"Gray" = "グレー";
"White" = "ホワイト";
"Other..." = "その他...";
"Window Background:" = "ウインドウの背景:";
"Elevation:" = "仰角:";
"Rotation:" = "回転:";
"Corners:" = "コーナー:";
"Curvature:" = "湾曲:";
"Length:" = "長さ:";
"Offset:" = "距離:";
"Opacity:" = "不透明度:";
"Angle:" = "角度:";
"Blur Radius:" = "ぼかし:";
"Distance:" = "距離:";
"Glow" = "グロー:";
"Inside" = "内側";
"Centered" = "中心";
"Outside" = "外側";
"Style:" = "スタイル:";
"Width:" = "幅:";

"DoubleClickableTooltip" = "クリックして値を入力します。";

/* Effect Names for Undo/Redo */
"Background Color" = "背景カラー";

"Elevation" = "仰角";
"Rotation" = "回転";

"Reflection Length" = "反射の長さ";
"Reflection Offset" = "反射の距離";
"Reflection Opacity" = "反射の不透明度";

"Shadow Angle" = "影の角度";
"Shadow Distance" = "影の距離";

"Shadow Color" = "影のカラー";
"Shadow Blur Radius" = "影のぼかし";
"Shadow Opacity" = "影の不透明度";

"Glow Color" = "グローのカラー";
"Glow Blur Radius" = "グローのぼかし";
"Glow Opacity" = "グローの不透明度";

"Stroke Color" = "枠のカラー";
"Stroke Width" = "枠の幅";
"Stroke Style" = "枠のスタイル";

"Round Top Left Corner" = "上部左端のコーナー";
"Round Top Right Corner" = "上部右端のコーナー";
"Round Bottom Left Corner" = "下部左端のコーナー";
"Round Bottom Right Corner" = "下部右端のコーナー";

"Corner Curvature" = "湾曲";

/* Bottom Button Titles & Tooltips */

"Cancel Button" = "キャンセル";
"Save As" = "別名で保存...";
"Save All" = "すべてを保存...";
"Cancel All Tooltip" = "最初からやり直します";
"Save As Tooltip" = "ファイル保存のダイアログを表示して、効果が適用された画像を保存する場所とファイル名を指定します。";
"Save All Tooltip" = "すべての画像を効果が適用された状態で保存します。";

/* Cropping */
"Reset Crop" = "リセット";

"Cancel Crop Tooltip" = "切り抜きの変更を破棄して、効果設定のモードに戻ります。";
"Reset Crop Tooltip" = "切り抜きの変更をリセットします。";
"Crop Tooltip" = "画像を切り抜いて、効果設定のモードに戻ります。";

/* Presets */
"Untitled Preset" = "名称未設定のプリセット";
"%d presets" = "%d 個のプリセット";

"Add Preset" = "プリセットを追加";

"Delete Preset" = "プリセットを削除";
"Are you sure you want to delete preset %@?" = "プリセット %@ を本当に削除してもいいですか？";
"No preset selected" = "プリセットが選択されていません";
"Preset deleted" = "プリセットが削除されました";

"Overwrite Preset" = "プリセットを上書き";
"Preset overwritten" = "プリセットが上書きされました";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?" = "プリセット \"%@\" を現在の設定で上書きしますか？";
"No new changes" = "変更はありません";

"Revert to previous settings" = "前の設定に戻る";
"Are you sure you want to revert to previous settings?" = "以前の設定に戻しますか？";
"Reverted to previous settings" = "以前の設定に戻しました";
"No revert required" = "変更がないため、戻す必要はありません";

"You cannot undo this action" = "この操作は取り消すことはできません。";

"Apply %@" = "%@ を適用";


/* Saving */
"Saving images..." = "画像を保存中...";
"Applying effects to and saving image %d of %d" = "効果を適用して %d / %d の画像を保存中 ";
"Cancelling..." = "キャンセル中...";
"Cleaning up, please wait..." = "クリーンアップ中、お待ちください...";

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?" = "\"%@\" は既に存在します。置き換えますか？";
"Replacing it will overwrite its current contents." = "置き換えは現在の内容を上書きします。";
"Cancel" = "キャンセル";
"Skip" = "スキップ";
"Replace" = "置き換え";
"Modified: %@" = "変更済み: %@";

/* Overwrite Alert */
"Overwrite Warning" = "本当にオリジナルの画像を上書きしてもいいですか？";
"Overwrite warning description" = "オリジナル画像と同じファイルタイプを使用して保存する場合、オリジナルの画像が現在の画像で置き換えられます。オリジナルの画像を残したい場合には、必ずバックアップを作成してください。";

"iPhoto overwrite warning description" = "オリジナルの画像は iPhoto ライブラリにあり、保存中の画像で置き換えられます。\n\nこの操作は取り消すことができないため、保存する前にオリジナルのバックアップを作成してください。";


/* Save & open panels */
"%d%% of full size" = "フルサイズの %d%%";
"Open" = "開く";
"Save" = "保存";
"OK" = "OK";
"Copy" = "コピー";

/* Registration */
"Registration Details..." = "登録の詳細...";
"Registration Failed Title" = "登録が失敗しました";
"Registration Failed Detail" = "名前とライセンスキーが正しく入力されたかを再度確認してください。";
"Old Code Entered" = "Picturesque 1.0 のライセンスキーが入力されました。Picturesque 2.0 を使用するには、アップグレードする必要があります。 \n\n Picturesque 1.0 の正規登録ユーザは、Picturesque 2.0 を特別価格でご購入いただけます (act2 ストアでご購入いただいたお客様は無償でアップグレードできます)。\n\n Picturesque 1.0 は引き続きご使用いただけます。また、ウェブサイトからいつでもダウンロードできます。";

/* Upgrade Alert */
"Upgrade Required" = "アップグレードが必要です。";
"Upgrade Information" = "このバージョンの Picturesque にはアップグレード用のライセンスが必要です。Picturesque 1.0 正規登録ユーザは、Picturesque 2.0 のライセンスを特別価格でご購入いただけます。";
"Upgrade Now" = "アップグレード";
"Download Older Version" = "Picturesque 1.0 をダウンロードします";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed" = "自動登録が失敗しました。";
"Enter Manually" = "手動で入力...";
"Automatic Registration Failed Detail" = "「環境設定」でライセンスキーを手動で入力してください。";


/* Menu */

"File" = "ファイル";
"Edit" = "編集";
"Image" = "画像";
"Effects" = "効果";
"Window" = "ウインドウ";
"Help" = "ヘルプ";

"About Picturesque" = "Picturesque について";
"Check for Updates..." = "アップデートを確認...";
"Buy Now..." = "今すぐ購入...";
"Enter Serial Code..." = "ライセンスキーを入力...";

"Submit Feedback" = "フィードバックを送信...";
"Report a Bug..." = "バグを報告...";
"General Feedback..." = "一般的なフィードバック...";

"Hide Picturesque" = "Picturesque を隠す";
"Hide Others" = "ほかを隠す";
"Preferences…" = "環境設定...";
"Quit Picturesque" = "Picturesque を終了";
"Services" = "サービス";
"Show All" = "すべてを表示";

"Open Images…" = "画像を開く…";
"Close" = "閉じる";
"Save Image" = "画像を保存";
"Save As..." = "別名で保存...";
"Quick Save to Desktop" = "デスクトップに保存";
"Overwrite Original" = "上書き";
"Save a Copy" = "デスクトップに保存";
"Batch Save..." = "すべての画像を別名で保存...";

"Cut" = "カット";
"Paste" = "ペースト";
"Select All" = "すべてを選択";
"Copy '%@' with effects" = "'%@' を効果付きでコピー";   //this will read "Copy 'yourImage' with effects
"Undo" = "取り消す";
"Redo" = "やり直す";

"Disable All Effects" = "すべての効果を無効にする";

"Resize" = "画像のサイズ変更";
"Crop" = "切り抜き";

"Go to Previous Image" = "前の画像に移動";
"Go to Next Image" = "次の画像に移動";
"Remove All Images" = "すべての画像を削除";
"Remove Image" = "画像を削除";

"Bring All to Front" = "すべてを手前に移動";
"Main Window" = "メインウインドウ";
"Minimize" = "しまう";
"Zoom" = "拡大／縮小";

"Picturesque Help" = "Picturesque ヘルプ";
"Picturesque Website" = "Picturesque ウェブサイト";
"Reset All Warnings" = "警告をリセット";


/* Resize Sheet */

"Width:" = "幅:";
"Height:" = "高さ:";
"Scale:" = "スケール:";
"percent" = "パーセント";
"pixels" = "ピクセル";
"Original size:" = "オリジナルサイズ:";
"Size with effects" = "効果付きのサイズ";

"Original size %i x %i" = "オリジナルサイズ: %i x %i";
"Final Size: %i x %i" = "最終のサイズ: %i x %i";


/* Registration */

"Registration" = "登録";

"Enter Code" = "キーを入力";
"Buy Now..." = "購入する...";
"Upgrade Now" = "今アップグレードする";
"I lost my license..." = "ライセンスキーを紛失...";
"Register" = "登録";
"Name:" = "名前:";
"License Code:" = "ライセンスキー:";

"Registration Failed Title" = "登録に失敗しました";
"Registration Failed Detail" = "名前とライセンスキーが正しく入力されたかを再度確認してください。";
"Old Code Entered" = "入力されたキーは古いバージョンの Picturesque にのみ有効です。";

"Automatic Registration Failed" = "登録が失敗しました";
"Automatic Registration Failed Detail" = "「環境設定」でライセンスキーを手動で入力してください。";

"RegisterHeading" = "Picturesque を購入してください";
"RegisterInfo" = "\"購入する\" をクリックして、オンラインストアからライセンスを購入してください。ライセンスキーは E メールで送信されます。ライセンスキーを入力して、\"登録\" をクリックしてください。";

"RegisteredHeading" = "Picturesque のご購入ありがとうございます！";
"RegisteredInfo" = "ライセンス情報は以下のとおりです。";

/* File Name */
"File Name" = "ファイル名";
"Append suffix:" = "接尾辞を追加:";
"Example filename:" = "サンプルファイル名:";
"Hide file extension" = "拡張子を隠す";
"Number files from:" = "次からの番号を付加:";
"defaultSuffix" = "コピー";

/* Format */
"Format" = "フォーマット";   //title for the tab
"Format:" = "フォーマット:";
"Best" = "最高";
"Least" = "低";
"Quality:" = "画質:";
"Transparent background" = "背景を透明にする";
"Picture" = "写真";

/* Size */
"Size" = "サイズ変更";   //title for the tab
"Batch Resizing" = "一括リサイズ";   //title for the tab
"Fit into:" = "サイズ:";
"Other" = "その他...";   //Other size
"Initial Size:" = "初期サイズ:";
"Final Size (with effects):" = "最終サイズ (効果付き) :";

/* Preferences */
"General" = "一般";   //Title
"General:" = "一般:";
"After Saving:" = "保存後:";

"Please choose an application" = "アプリケーションを選択してください:";
"Other" = "その他...";
"Automatically check for updates at startup" = "起動時にアップデートを確認";
"Open file(s) in:" = "開くプログラム:";
"Reveal file(s) in Finder" = "Finder に表示";
"Show current image in dock icon" = "現在の画像を Dock アイコンに表示";